none
.Net installations messed up! RRS feed

  • Question

  • Ok I am a computer tech but I don't get this stuff with the .NET thing. I only have it installed because sometimes game make you install it. So heres my situation. I have a Win XP (SP3) computer. I recently reinstalled windows over itself after a problem occured. When I went to reinstall my video drivers it said I needed ".net framework 2.0" installed.

    So I let windows update do its thing and it updated them to 1.0 with a serivce pack. So I downloaded the 2.0 version but it says it can't install them because of a version conflict. Well I forgot the latest version I had installed was 3.0, its still installed from before I reinstalled windows over itself. I tried doing the uninstall from "Add/Remove" programs but it still gives me errors about versions.

    Now I am stuck. Is there anyway just to remove Net Framework from tyhe computer and start fresh?!? Until I do straigthen this out I can't install my video drivers and wtihout them I can't adjust my refresh rate which helps with my vision problem (using a friends pc type this).

    Thanks for any help.
    Thursday, February 19, 2009 5:14 AM

Answers